@charset "UTF-8";
/* CSS Document */

*, html {margin:0; padding:0 }
body {background-color: white; font-family: Arial, Helvetica, sans-serif; color: #555 }

a:link, a:visited {color: #342015; text-decoration:none}
p {margin-bottom: 8px }

/*****Assets*****/

#contact {position: absolute; top: 10px; right:0; text-align: right; font-size: 12px }
#contact .tel {font-size: 17px; padding-left: 20px; background:url(images/icoTel.gif) no-repeat center left }

.formWrap {position: absolute; top:0; right:0; width: 235px; height: 327px; padding: 10px; background: url(images/fdForm.png) repeat; z-index:999999999999 }
.formTit {font-size:12px; background-color:#e7e7e7; padding:8px 0px; text-align:center}

.w415 {width: 415px}
.fs13 {font-size:13px }
.w405 {width:405px }

.izq {float: left }
.der {float: right }
.clB {clear: both }
.dsB {display: block }
.oH {overflow: hidden }

.naranja {color:#e3460f }
.azul {color:#002c76 !important }
.white {color: white; font-size:12px }

.h350 {height:350px }
.h515 {height:515px }
.w600 {width:600px }
.w219 {width:219px }

.w294 {width:294px }

.mgR8 {margin-right:8px }
.mgR9 {margin-right:9px }
.mgL23 {margin-left:23px }
.mgB10 {margin-bottom:10px }
.mgT30 {margin-top:36px }

.fs15 {font-size:15px }

.imgConten {float: left; margin:0 30px 20px 0 }

table.tabla {border-collapse: collapse }
.tabla td {padding:4px; border: 1px solid #CCC }


/*****estructura*****/

#todo {width: 914px; margin: 0 auto; }
	#cabecera {height:89px; background-color:white; overflow: hidden; width:914px; margin-bottom:10px; position: relative }
		#cabecera img {float: left; margin-left: 20px }
		#cabecera #menu {float: right; font-size:12px; margin-top: 52px; border-top: 1px solid #ccc; padding-top:8px  }
			#cabecera #menu li {display: inline; text-transform: uppercase }
				#cabecera #menu li a:link, #cabecera #menu li a:visited {text-decoration: none; color:#333; display: block; float: left; padding: 1px 14px}
					#cabecera #menu li:first-child a:link, #cabecera #menu li:first-child a:visited {border-left: none !important}
				#cabecera #menu li a:hover, #cabecera #menu li a.activo {color:#666}
				#cabecera img {position: absolute; top: 18px }
	.colsHome {font-size:12px }	
		.modGris {overflow: hidden; background-color:#e7e7e7; padding: 28px }	
		.modGris h1 {text-transform:uppercase; font-size: 15px; padding-bottom:3px;  }
		.modGris li {list-style:none; padding-left: 20px; background: url(images/bullet.gif) no-repeat center left ; font-size: 13px; margin-bottom: 10px}
		
		div.titular {border-bottom: 1px solid #666; margin-bottom: 15px; margin-left: 279px }
		div.titular2 {border-bottom: 1px solid #666; margin-bottom: 15px;}

		.equipoHomeTop {color:#e3460f; font-weight:bold; background-color: #f9f9f9; padding: 16px 10px 8px 10px; text-transform:uppercase }
	 
		.equipoHomeInf {font-size:11px; padding: 8px; background-color:#dcdee2 }
		.equipoHome {margin-bottom: 10px; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD }
		
/****SOCIOS****/

.panelSocios { padding:12px 20px 12px 12px; height: 315px; width:289px; background:url(images/fdPanelSocio.gif) repeat-x; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD}
.panelSocios .azul {display:block; margin-bottom: 10px}
.panelSocios img {float: left; margin-right: 12px; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD }
.panelSocios .intro {display: block; float: left; clear: left } 

.introSocio {position: relative;  }
.txtSocio {width:175px; float: right}

/****EXPERIENCIA****/
h2 {color:#002c76; text-transform:uppercase; font-size:14px; padding: 5px 0 5px 20px; margin-bottom: 10px; margin-top: 15px; background: url(images/bulletH2.gif) no-repeat 0px 5px }

.colsHome table th {padding:2px 0 2px 0; font-weight: bold }

/****DONDE***/

h2.despachos {padding: 3px 0 3px 0 !important; background: url(images/fdDespachos.gif) no-repeat }
.colsHome h3 {background: url(images/bulletH2.gif) no-repeat 0px 2px; padding-left: 18px; font-size:12px; margin-top: 8px; margin-bottom: 5px }
		
	#pie {padding: 10px; height: 100px; font-size:11px; text-align:center; margin-top: 30px }


/******FORMULARIOS**********/


.formInput {border:none; margin-bottom: 8px; padding: 4px 2px; width: 230px; font-family: Arial, Helvetica, sans-serif; }
textarea {margin: 0px 0 6px 0; border: none; width: 230px; padding: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px }
form p {color: white; font-size:11px  } 
form p a:link, form p a:visited {color: white !important }
.submit {text-align:center; display:block; margin-left: 60px; margin-top: 15px }

